
Extended Fields - Bug #2197

"Wiki text" custom fields are not textilized in the issues list

24 Jul 2013 17:41 - Jeremy Bailey

Status: Closed Start date: 24 Jul 2013

Priority: Normal Due date: 06 Sep 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.2.2   

Redmine version: 2.3.1 External issue:  

Description

It seems that “Wiki text"-type custom fields are only textilized in the issue page, not in the issues list. Within the issues list, “Wiki text”

fields currently show up as plain text. It seems to me that the expected default behavior would be to format the text in the same way

for all Redmine screens where that field is visible.

If a generic fix would be difficult to implement, and my desired result can be achieved through customization of a template, can you

please suggest some detailed instructions? I had a look at your documentation, but I am only a front-end admin for my Redmine site,

and can’t easily test templates without setting up my own development site.

Thank you in advance. I’m pretty sure I’m going to buy your book by the way.

Related issues:

Related to Extended Fields - Support #2196: Default values for "Wiki text" cu... Open 24 Jul 2013

Related to Extended Fields - Bug #2212: Not display in the issue column Closed 10 Aug 2013

Associated revisions

Revision 93 - 06 Sep 2013 21:12 - Andriy Lesyuk

Made text fields wider for project form, support for project:issue-id and fixed #2197

History

#1 - 26 Aug 2013 14:32 - Andriy Lesyuk

- Status changed from New to Open

Same question – are you using the plugin from SVN?

#2 - 04 Sep 2013 07:09 - Denis Veduta

- File 2013-09-04_11-05.jpg added

Thanks for wonderful plugin)

But we have the same issue.

Our Redmine is 2.3.1 and we are using SVN version of your plugin

#3 - 06 Sep 2013 18:59 - Andriy Lesyuk

- Status changed from Open to In Progress

- External issue deleted (#2196)

#4 - 06 Sep 2013 21:13 - Andriy Lesyuk

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Applied in changeset r93.

26 Apr 2024 1/2

http://projects.andriylesyuk.com/projects/extended-fields/wiki
http://projects.andriylesyuk.com/projects/extended-fields/repository/revisions/93


#5 - 06 Sep 2013 21:13 - Andriy Lesyuk

- Due date set to 06 Sep 2013

#6 - 06 Sep 2013 22:23 - Andriy Lesyuk

- Tracker changed from Support to Bug

#7 - 19 Sep 2013 00:30 - Jeremy Bailey

Thanks for the fix! We’ll check it out. I don’t suppose you would consider updating the version number of the plug-in so we know whether we’re up to

date...
